Subject: Re: [Tigers] Gotta Have It

From: michael king <[email-masked]>
Date: Tue, 24 Sep 2013 00:08:51 +1000

GT vs ST;

In the S3 the GT model was introduced in the beginning the GT had;
full carpet
wood dash
wod wheel
sun visors
interior light
pleated door trims
door top rolls
no soft top
standard hardtop
different spec twin carbs with big aircleaner (later went to single carb as
sis ST but Gt had bigger filter)
under bonnet insulation
Single cast manifold instead of separate headers

all the interior changes carried over on SIV/V GT's..(bar hood padding)
except SV GT had a wood veneer over plastic dash VS over plywood
 of S3/IV

On 23 September 2013 07:48, snakebit289 <[email-masked]> wrote:

> I'm not home yet, but from what I understand about what Rootes was doing
> for the Alpine GT versus the Sports Tourer for Series III and IV is that
> they wanted the GT's to run quieter than the Sport Tourers. The bonnet
> padding is one change, and I believe I read that the air filter housings
> for GT were different as well, which may account for IIRC lower horsepower
> ratings for the GT versus the Sports Tourer. I don't remember if Rootes did
> this for the 1725cc motor, I'm a little more certain that this applied to
> the 1600cc cars.
>
> Rande Bellman
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>

-- 
Regards

Michael King
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Jay Laifman <[email-masked]>
Date: Mon, 23 Sep 2013 09:20:29 -0700

Couple things about the items below.  The pleated door trim and door top
rolls, those are the bigger tops that came on the later Tigers, that needed
different quarter windows.  The doors themselves had little metal brackets
or stands welded on to snap the door panels in because the panels went over
the metal edges of the door as seen on the non-GT doors.  Those door panels
also had flat metal edging all the way around - covered by the vinyl.

Sadly, my Alpine came with a very nice set of metal, as most are rusted
away.  I sent them to Martha, who lost mine.  So, I redid my doors as STs.
I like the body paint color there anyway.  I was able to get replacement GT
door tops, and I still have the GT quarter windows.  But I never did
replace those metal edges.  One day, maybe.  Too many other priorities.

Jay

On Mon, Sep 23, 2013 at 7:08 AM, michael king <[email-masked]>wrote:

> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]